# Uses of Interface
org.springframework.context.aot.AotApplicationContextInitializer

Packages that use AotApplicationContextInitializer
Package
Description
org.springframework.context.aot
AOT support for application contexts.

## Uses of AotApplicationContextInitializer in org.springframework.context.aot

Methods in org.springframework.context.aot that return AotApplicationContextInitializer
Modifier and Type
Method
Description
`static <C extends ConfigurableApplicationContext>
AotApplicationContextInitializer<C>`
AotApplicationContextInitializer.`forInitializerClasses(String... initializerClassNames)`
Factory method to create a new `AotApplicationContextInitializer` instance that delegates to other initializers loaded from the given set of class names.